﻿@charset "UTF-8";
@font-face {font-family: "Lora-Bold";src: url("../font/Lora-Bold.woff2") format("woff2"),url("../font/Lora-Bold.woff") format("woff"),url("../font/Lora-Bold.ttf") format("truetype"),url("../font/Lora-Bold.eot") format("embedded-opentype"),
url("../font/Lora-Bold.svg") format("svg"); font-weight: normal;  font-style: normal;}
@font-face {font-family: "Lora-Italic";src: url("../font/Lora-Italic.woff2") format("woff2"),url("../font/Lora-Italic.woff") format("woff"),url("../font/Lora-Italic.ttf") format("truetype"),url("../font/Lora-Italic.eot") format("embedded-opentype"),url("../font/Lora-Italic.svg") format("svg");font-weight: normal;
    font-style: normal; }
@font-face {font-family: "Lora-Regular";src: url("../font/Lora-Regular.woff2") format("woff2"),url("../font/Lora-Regular.ttf") format("truetype"),url("../font/Lora-Regular.woff") format("woff"),url("../font/Lora-Regular.eot") format("embedded-opentype"),url("../font/Lora-Regular.svg") format("svg");font-weight: normal;font-style: normal;}
@font-face {font-family: "OpenSans-Bold";src: url("../font/OpenSans-Bold.woff2") format("woff2"),url("../font/OpenSans-Bold.woff") format("woff"),url("../font/OpenSans-Bold.ttf") format("truetype"),url("../font/OpenSans-Bold.eot") format("embedded-opentype"),url("../font/OpenSans-Bold.svg") format("svg");font-weight: normal;font-style: normal;}
@font-face {font-family: "OpenSans-BoldItalic";src: url("../font/OpenSans-BoldItalic.woff2") format("woff2"),url("../font/OpenSans-BoldItalic.woff") format("woff"),url("../font/OpenSans-BoldItalic.ttf") format("truetype"),url("../font/OpenSans-BoldItalic.eot") format("embedded-opentype"),url("../font/OpenSans-BoldItalic.svg") format("svg");
    font-weight: normal;font-style: normal;}
@font-face { font-family: "OpenSans-Italic"; src: url("../font/OpenSans-Italic.woff2") format("woff2"), url("../font/OpenSans-Italic.woff") format("woff"), url("../font/OpenSans-Italic.ttf") format("truetype"), url("../font/OpenSans-Italic.eot") format("embedded-opentype"), url("../font/OpenSans-Italic.svg") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: "OpenSans-Light"; src: url("../font/OpenSans-Light.woff2") format("woff2"), url("../font/OpenSans-Light.woff") format("woff"), url("../font/OpenSans-Light.ttf") format("truetype"), url("../font/OpenSans-Light.eot") format("embedded-opentype"), url("../font/OpenSans-Light.svg") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: "OpenSans-Regular"; src: url("../font/OpenSans-Regular.woff2") format("woff2"), url("../font/OpenSans-Regular.woff") format("woff"), url("../font/OpenSans-Regular.ttf") format("truetype"), url("../font/OpenSans-Regular.eot") format("embedded-opentype"), url("../font/OpenSans-Regular.svg") format("svg"); font-weight: normal; font-style: normal; }
body{font-family: "Lora-Regular","微软雅黑";font-size: 14px;color: #000000;line-height: 30px;background: #f7f7f7;}
#FullText{font-size: 17px;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust: 100%;}
a{text-decoration: none;}
fieldset, img {border: 0;}
/* 去掉 firefox 下此元素的边框 */
abbr, acronym {border: 0;font-variant: normal;}

ul,ol{list-style: none;}
textarea{resize: none;}

input[type=submit]{cursor: pointer;}
input[type=text],input[type=submit],input[type=password]{-webkit-appearance: none;}
input[type=radio]{border-radius: 50%;}
input,textarea,a{outline: none;border: none;font-family: "Lora-Regular","微软雅黑";border-radius: 0;font-size: 14px;color: #707070;}

a{color: #000000;}
.article-list-title a{font-size:18px;}
input:-moz-placeholder,textarea:-moz-placeholder{color: #a9a9a9; opacity:1;}
input::-moz-placeholder,textarea::-moz-placeholder{color: #a9a9a9; opacity:1;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color: #a9a9a9; opacity:1;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #a9a9a9; opacity:1;}
img{border: none;vertical-align: top;display: inline;}
table{border:0;margin:0;border-collapse:collapse;width: 100%;}
table td{padding:0;border-collapse:collapse;}
.clear:after{content: "";display: block;height: 0;*zoom:1;clear: both;}
.fl{float: left;}
.fr{float: right;}
/*::selection{background:transparent;}*/
/*::-moz-selection{background:transparent;}*/
/*==========以下部分是Validform必须的===========*/
.Validform_checktip{line-height:20px; height:20px;overflow:hidden;color:#999;font-size:12px;position: absolute;left: 0;bottom: -24px;}
.Validform_right{color:#71b83d;padding-left:20px;background:url("../images/right.png") no-repeat left center;position: absolute;left: 0;bottom: -24px;}
.Validform_wrong{color:red;padding-left:20px; white-space:nowrap; background:url("../images/error.png") no-repeat left center;position: absolute;left: 0;bottom: -24px;}
.Validform_loading{padding-left:20px;background:url("../images/onLoad.gif") no-repeat left center;}
/*.Validform_error{background-color:#ffe7e7;}*/
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:230px; position:absolute; top:0; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');background-color: rgba(0,0,0,0.75);border: 1px solid #ccc;}
#Validform_msg .iframe{position:absolute; left:0; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:36px; height:36px; text-align:left; font-weight:bold; padding:0 8px;position:relative;font-size: 14px;background-color: #e5e5e5;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:0; top:0; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:30px 20px; border-top:none; text-align:center;font-size: 16px;font-family: "微软雅黑";background-color: #fff;}
#Validform_msg .Validform_info p{background: url("../images/icon0_03.jpg") no-repeat left center;line-height: 30px;display: inline-block;padding-left: 40px;}
.Validform_close{background: #fff url("../images/close_02.png") no-repeat center;width: 20px;height: 20px;background-size: 70% 70%;margin: 8px 14px 0 0;border: 1px solid #d7d7d7;}
/*浏览器过时*/
#lowerbroswer{ position:fixed; width:100%; height:100%; left:0; top:0; background:#fff; display:none; z-index:999;}
.centerbox{ margin-top:156px;}
.centerbox h1{ margin-bottom: 10px; color: #f62a67; text-align:center;}
.centerbox p{ text-align:center; font-size:16px;}
.btns{ width:480px; margin:35px auto 0;}
.btns a{ display:block; width:33.33%; float:left;}
.btns a img{ margin:0 auto; display:block;}
.btns h4{ text-align:center; font-size:15px; color:#3c3c3c; margin-top:5px;}
.btns a:hover h4{ color: #f62a67;}
.inner{margin: 0 auto;width: 1100px;}
.swiper-button-prev,.swiper-button-next{background: none;}
.scroll-top{width: 50px;height: 50px;position: fixed;right: 2%;bottom: 50px;cursor: pointer;z-index: 4000;}
.scroll-top img{width: 100%;height: 100%;}
/*其他*/
.or:hover{color: #ff7b1c;}
.table{display: table;width: 100%;}
.cell{display: table-cell;vertical-align: middle;}
.in-bl{display: inline-block;}
.img-mid{vertical-align: middle;margin-top: -3px;}
.bolder{font-weight: bolder;}
.mb11{margin-bottom: 11px;}

.header-top { position: relative; display: flex; background: url("../images/he-bg_01.jpg") no-repeat center top; background-size: 100% 100%; height: 50px; line-height: 50px; color: #fff; }
.header-top .left { flex: 0 0 151px; width: 151px; text-align: center; border-right: 2px solid #00578c; font: 20px/50px OpenSans-Bold; background: url("../images/left-bg_01.jpg") no-repeat 0 0;background-size: cover;cursor: pointer;}
.header-top .left img { vertical-align: middle; margin: -3px 0 0 10px; transition: all 0.3s;}
.header-top .left.ac img{transform: rotate(180deg);}
.header-top .right { flex: 1; background: url("../images/right-bg_02.jpg") no-repeat 0 0;background-size: cover;}
.header-top .right .inner { position: absolute; left: 0; right: 0; top: 0; margin: auto; padding: 0 5px 0 100px; }
.header-top .right .inner .right-l { font-family: "OpenSans-Regular"; color: #5cb4e9; }
.header-top .right .inner .right-l span { background: url("../images/icon.png") no-repeat -4px -7px; width: 19px; height: 18px; margin: 15px 6px 0 0; }
.header-top .right .inner .right-r span { margin: 0 16px; color: #fff; }
.header-top .right .inner .right-r a { color: #3e6ac0; display: inline-block; font: 16px/50px "微软雅黑";float: left;}
.header-top .right .inner .right-r a.co { color: #fff; }
.header-top .right .inner .right-r a:hover { color: #fff; }
.header-top .logo-1{margin: 5px 0 0 32px;}
.header-top-nav{background: #f7f7f7;position: absolute;width: 100%;left: 0;top: 50px;z-index: 10;padding: 15px 0 27px;box-shadow: 0 3px 2px rgba(140,140,140,.5);display: none;}
.header-top-nav .inner{padding: 0 0 0 15px;}
.header-top-nav li{float: left;width: 25%;}
.header-top-nav li a{font:18px/40px OpenSans-Regular;color: #222;text-transform: capitalize;}
.header-top-nav li a:hover{color: #3e6ac0;}
.header-top .new{display: none;}
.header-top.active{position: fixed;left: 0;top: 0;width: 100%;z-index: 1000;animation:run 0.5s;}
.header-top.active .right .inner .right-l{display: none;}
.header-top.active .new{display: block;}
.header-top.active .inner{padding: 0;}
.header-top.active2 .right-r{display: none;}
.header-top.active2 .icons{display: block;}
.search-top2 .text{color: #fff;}
@keyframes run {
    from{top: -100%;}
    to{top: 0;}
}
.header-top2{position: fixed;left: 0;top: -100%;width: 100%;z-index: 100;transition: all 0.3s;}
.header-top2 .right .inner{padding: 0;}
.header-top2 .search-top .text{color: #fff;}
.adv{font:12px/14px OpenSans-Bold;color: #2776cc;margin: 11px 0 0 9px;}
.icons{display: none;}
.icons li{float: left;width: 60px;border-right: 1px solid rgba(225,225,255,.1);}
.icons li:nth-child(1){border-left: 1px solid rgba(225,225,255,.1);}
.icons li a{line-height: 50px;text-align: center;}
.icons li a .table{height:50px;margin:0;}
.icons li a img{vertical-align: middle;margin:-3px 0 0;}
.header-top2.active .right-r{display: none;}
.header-top2.active .icons{display: block;}
.header-mid { border-bottom: 1px solid #dfdfdf; height: 131px; transition: all 0.3s;}
.header-mid .logo { margin: 29px 0 0 31px; }
.header-mid .right .search { margin: 0 48px 0 0; }
.search-top { margin: 45px 0 0; }
.search-top input { height: 38px; border: 1px solid #dddddd; }
.search-top .text { width: 280px; border-radius: 3px 0 0 3px; padding: 0 14px; font-family: "OpenSans-Light"; border-right: none; background: transparent;line-height: 34px;}
.search-top .sub { width: 34px; border-radius: 0 3px 3px 0; background: url("../images/search_06.png") no-repeat center center; background-size: 15px 15px; border-left: none; }
.search-top2{margin: 8px 0 0 166px;}
.search-top2 .text:-moz-placeholder,textarea:-moz-placeholder{color: #fff; }
.search-top2 .text::-moz-placeholder,textarea::-moz-placeholder{color: #fff; opacity:1;}
.search-top2 .text:-ms-input-placeholder,textarea:-ms-input-placeholder{color: #fff;}
.search-top2 .text::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #fff;}
.search-top2 input{height: 34px;}
.header-mid .right .search .search-bot { font: 12px/21px OpenSans-Bold; color: #0076bd;}
.header-mid .right .icon { margin: 37px 0 0; }
.header-mid .right .icon li { float: left; margin: 0 23px 0 0; }
.header-mid .right .icon li a{display:block;}

.banner { height: 480px; background: url("../images/banner.jpg") no-repeat 0; background-size: cover; padding: 58px 0 0; }
.banner .left { width: 298px; padding: 0 0 0 24px; cursor: pointer;position: relative;}
.banner .left a{display:block;}
.banner .left a img{width:100%;}
.banner .left:after{content: '';width: 40px;height: 323px;position: absolute;right: -35px;top: 0;}
.banner .left .left-img { box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.3); }
.banner .right { width: 802px; padding: 0 0 0 40px; }
.banner .right .right-top { padding: 9px 0 0; border-top: 1px dashed #fff; line-height: 32px; font-size: 22px; }
.two-tit{font: 22px/22px Lora-Bold;color: #0855a7;font-weight: bolder;margin: 0 0 13px;}
.banner .right .right-top .tit { font-family: Lora-Bold; color: #2a2a2a; }
.banner .right .right-top p { color: #2a2a2a; }
.banner .right .right-top .top-l{width: 365px;padding-top: 6px;}
.banner .right .right-top .top-r {  width: 371px;}
.banner .right .right-top .top-r li { background: rgba(255, 255, 255, 0.4); width: 175px;  text-align: center;float: left;margin: 10px 0 0 10px;}
.banner .right .right-top .top-r li:hover { background: rgba(255,255,255,0.8);}
.banner .right .right-top .top-r li a { display:block;}
.banner .right .right-top .top-r li a .table{height: 84px;width: 100%;margin: 0;}
@font-face {
    font-family: "CALIST";
    src: url("../font/CALIST.woff2") format("woff2"),
    url("../font/CALIST.woff") format("woff"),
    url("../font/CALIST.ttf") format("truetype"),
    url("../font/CALIST.eot") format("embedded-opentype"),
    url("../font/CALIST.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
.banner .right .right-top .top-r li a p{font-size: 20px;color: #0a4aa0;font-family: 'CALIST';line-height: 20px;margin: 10px 0 0;font-weight: bolder;}
.banner .right .right-bot { overflow: hidden;height: 200px;padding-top:18px;}
.banner .right .line .line-l{width: 361px;border-top: 1px dashed #fff;margin: 20px 0 0;}
.banner .right .right-bot .slide-left { width: 365px; padding: 0 0 0 6px; }
.banner .right .right-bot .slide-left .pic { width: 93px; padding: 3px 0 0; }
.banner .right .right-bot .slide-left .pic img { width: 93px; height:93px;}
.banner .right .right-bot .slide-left .li-r { width: 266px; padding: 0 0 0 10px; color: #fff; }
.banner .right .right-bot .slide-left .li-r .tit { font: 15px/21px Lora-Bold; margin: 0 0 10px; color: #fff;height:63px;overflow:hidden;}
/*.banner .swiper-wrapper{height: 130px !important;overflow: hidden;}*/
/*.banner .swiper-slide{height: auto !important;}*/
/*.banner .swiper-slide-active{height: auto !important;}*/
.banner .swiper-con{height:200px;}
.banner .swiper-wrapper{height: 100% !important;}
.banner .swiper-container{width: 100% !important;height: auto !important;}
.banner .swiper-slide{background: transparent !important;display: block !important;text-align: left !important;}
.banner .swiper-slide-active{height:100% !important;}
.banner .swiper-slide a{width: auto;}
.banner .right .right-bot .slide-left .li-r .tit:hover{text-decoration: underline;}
.banner .right .right-bot .slide-left .li-r .text a{float: left;color: #fff;line-height: 16px;font-size: 12px;margin-right: 3px;}
.banner .right .right-bot .slide-left .li-r .text a:hover{text-decoration: underline;}
.banner .right .right-bot .slide-right { width: 363px; padding-left: 2px; }
.banner .right .right-bot .slide-right .li-r { padding-right: 30px; }
.banner .left-ul{position: absolute;left: 326px;top: -2px;z-index: 10;box-shadow: 0 0 5px 2px rgba(0,0,0,.2);border: 8px solid rgba(255,255,255,.5);display: none;width: 756px;}
.banner .left-ul ul{background: #fff;padding: 30px 25px;}
.banner .left-ul li{float: left;width: 153px;text-align: center;margin-right: 26px;}
.banner .left-ul li a{display:block;}
.banner .left-ul li a img{width:151px;height:209px;}
.banner .left-ul li:last-child{margin: 0;}
.banner .left-ul li .pic img{border: 1px solid #c1c0c0;width:151px;height:209px;}
.banner .left-ul li p{font-size: 16px;margin: 8px 0 0;}
.banner .left-ul li a:hover p{color: #0756a8;text-decoration: underline;}
.banner .bx-wrapper .bx-viewport{background: transparent;border-color: transparent;box-shadow: none;}
.bx-wrapper .bx-viewport { box-shadow: none; border: none; background: transparent; left: 0; }
.bx-controls { display: none; }
.tab { padding: 80px 0 0; }
.tab .tab-top ul{width: 100%;}
.tab .tab-top li { float: left; width: 33.3%; text-align: center; height: 46px; border-bottom: 2px solid #266ac8; }
.tab .tab-top li.bg { border-color: transparent; height: 62px; border-top: 6px solid #266ac8; line-height: 56px; position: relative; top: -16px; margin: 0 0 -16px; }
.tab .tab-top li.bg a { background: #fff; color: #266ac8; font: 24px/56px OpenSans-Bold; text-transform: uppercase; }
.tab .tab-top li a { font: 24px/44px OpenSans-Regular; color: #222; text-transform: capitalize;display:block;}
.tab .tab-bot { background: #fff;overflow-y: hidden;position:relative;}
.tab .tab-bot:after{content:"";width:100%;height:23px;background:#f7f7f7;position:absolute;left:0;bottom:0;z-index:50;}
.tab .tab-bot > div { position: relative;}


.base-list-ol { padding: 60px 15px 30px; }
.base-list-ol li { width: 500px; border-bottom: 1px dashed #888;min-height: 238px;padding: 20px 0 10px;}
.base-list-ol li.line{position: relative;}
.base-list-ol li.line:before{content: '';border-right: 1px dashed #888;width: 1px;height: 100%;position: absolute;right: -34px;top: 0;}
.activeLine{border-bottom: none !important;}
.current-ol li{min-height: 190px;}
.pd0{padding: 0;}

.base-list-ol li .pic { width: 129px; padding: 6px 0 0; height:140px;position:relative;}
.base-list-ol li .pic img { max-width: 129px; position: absolute;left: 0;top: 0;bottom: 0;right: 0;
 margin: auto;}  
.tab .tab-bot .more { text-align: center; position: relative;z-index:100;}

.tab .tab-bot .more:before { content: ''; width: 427px; height: 2px; background: #0756a8; position: absolute; left: 0; top: 25px; z-index: 10; }
.tab .tab-bot .more:after { content: ''; width: 427px; height: 2px; background: #0756a8; position: absolute; right: 0; top: 25px; z-index: 10; }

.base-right { width: 371px; padding: 0 0 0 34px; }
.base-right .tit { font-size: 18px; color: #000; line-height: 20px; margin: 0 0 7px; }
.base-right .tit:hover { color: #0756a8; text-decoration: underline;}
.base-right .name{margin: 0 -3px;}
.base-right .name a{line-height: 22px;float: left;margin: 0 3px;}
.base-right .name a:hover{color: #0756a8; text-decoration: underline;}
.base-right .time { line-height: 22px; }
.base-right .time em { color: #862534; }
.base-right .time a{line-height: 22px;display: inline-block;}
.base-right .time a:hover{color: #0756a8; text-decoration: underline;}
.base-right .right-bot a { display: inline-block; margin: 0 27px 0 0; line-height: 34px; color: #6282ac; }
.base-right .right-bot a:last-child { margin: 0; }
.base-right .right-bot a img { vertical-align: middle; margin: -4px 6px 0 0; }

.more-a { width: 253px; height: 50px; border-radius: 30px; border: 4px solid #92b4e3; display: inline-block; background: #fff; position: relative; z-index: 1; font: 18px/42px Lora-Bold; color: #0756a8; }
.more-a .img2{display: none;}
.more-a:hover { background: #0756a8 !important;color: #fff; border-color: #0756a8;}
.more-a:hover .img1{display: none;}
.more-a:hover .img2{display: inline;}
.more-a img { vertical-align: middle; margin: -3px 0 0 14px; }

.news { padding: 73px 0 0; }

.news-top { border-bottom: 1px solid #dfdfdf; position: relative; z-index: 10; }
.news-top li { float: left; width: 20%; text-align: center; position: relative; }
.news-top li.bg:after { background: #0756a8; }
.news-top li.bg .icon .img1 { display: none; }
.news-top li.bg .icon .img2 { display: inline; }
.news-top li.bg p { color: #0756a8; }
.news-top li:after { content: ''; width: 100%; height: 6px; background: transparent; position: absolute; left: 0; bottom: -6px; border-radius: 4px; }
.news-top li .icon { height: 77px; margin: 0 0 11px; }
.news-top li .icon .img2 { display: none; }
.news-top li .icon img { vertical-align: middle; margin: -3px 0 0; height: 65px;}
.news-top li p { font: 19px/34px OpenSans-Regular; color: #222222; }

.news-bot { background: #fff; padding: 30px 15px 0; position: relative; min-height:150px;}
.news-bot:after { content: ''; width: 100%; height: 9px; background: url("../images/box_03.jpg") no-repeat 0 0; background-size: 100% 100%; position: absolute; left: 0; bottom: -9px; }
.news-bot > div { display: none; padding: 0 0 27px;}
.news-bot > div:nth-child(1) { display: block; }
.news-bot .left { width: 605px; }
.news-bot .left .left-top { border-bottom: 1px solid #e0e0e0; padding: 0 0 28px; margin: 0 0 21px; }
.news-bot .left .left-top:last-child { margin: 0; border: none; }
.news-bot .left .left-top-l { color: #90959c; width: 312px; }
.news-bot .left .left-top-l .time { font: 16px/24px OpenSans-Regular; margin: 0 0 6px; }
.news-bot .left .left-top-l .tit { font-size: 16px; color: #222; line-height: 26px; }
.news-bot .left .left-top-r { width: 266px; padding: 6px 0 0; }
.news-bot .left .left-top-r .text { font-size: 16px; line-height: 24px; color: #869093; margin: 0 0 7px; }
.news-bot .left .left-top-r .all { line-height: 24px; font-size: 15px; color: #222; }
.news-bot .left .left-top-r .all img { vertical-align: middle; margin: -3px 0 0 13px; }
.news-bot .right { width: 412px; padding: 11px 0 0; }
.news-bot .right ol li { margin: 0 0 12px; }
.news-bot .right ol li.active .tit .icon span { background-position: 0 0; }
.news-bot .right ol li:last-child { margin: 0; }
.news-bot .right ol li .tit { border-radius: 4px 4px 0 0; overflow: hidden; cursor: pointer;}
.news-bot .right ol li .tit .icon { width: 42px; height: 45px; border-radius: 4px 0 0 4px; background: #0756a8; }
.news-bot .right ol li .tit .icon span { margin: 13px 0 0 11px; width: 20px; height: 20px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; background: url("../images/add-icon.png") no-repeat 0 -20px; display:block;}
.news-bot .right ol li .tit p { width: 370px; padding: 0 65px 0 15px; line-height: 43px; border: 1px solid #dfdfdf; border-left: none; font-size: 16px; color: #222; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.news-bot .right ol li .txt { display: none; border-radius: 0 0 4px 4px; padding: 18px 39px 17px 20px; border: 1px solid #dfdfdf; border-top: none; }
.news-bot .right ol li .txt .pic { padding: 6px 0 0; width: 117px; }
.news-bot .right ol li .txt .pic img { width: 100%; }
.news-bot .right ol li .txt .txt-r { width: 234px; padding: 0 0 0 11px; }
.news-bot .right ol li .txt .txt-r .text { font-size: 12px; color: #869093; line-height: 20px; margin: 0 0 9px; height:60px;overflow:hidden;}
.news-bot .right ol li .txt .txt-r .more { line-height: 15px; font-size: 15px; color: #222; }
.news-bot .right ol li .txt .txt-r .more:hover { color: #0756a8; }
.news-bot .right ol li .txt .txt-r .more img { vertical-align: middle; margin: -3px 0 0 13px; }
.news-bot .center { position: absolute; left: 0; width: 100%; bottom: -25px; text-align: center; }
.news-bot .center .more-a { background: #fff; text-transform: capitalize;}
.ul-2 li { width: 100%; margin: 0 0 12px; }
.ul-4{margin: 0 0 20px;padding: 60px 20px 0;}
.ul-4 li{margin: 0 0 20px;float: left;width: 33.3%;padding: 0 15px;}
.ul-4 li a{font-size: 18px;color: #000;line-height: 26px;padding: 0 0 0 20px;position: relative;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display:block;}
.ul-4 li a:before{content: '';width: 4px;height: 4px;border-radius: 50%;background: #ccc;position: absolute;left: 0;top: 8px;}
.ul-4 li a:hover{color: #0756a8;text-decoration: underline;}
.footer-list { padding: 102px 0 0; }
.footer-list .top { margin: 0 0 12px; }
.footer-list dl { width: 25%; float: left; }
.footer-list dl:nth-child(2) { padding-left: 70px; }
.footer-list dl:nth-child(3) { padding-left: 46px; }
.footer-list dl dt { font: 16px/30px OpenSans-Bold; color: #2a2a2a; margin: 0 0 5px; text-transform: uppercase;}
.footer-list dl dd a { font: 16px/24px OpenSans-Regular; line-height: 24px; color: #6282ac; }
.footer-list dl dd a:hover { color: #0756a8; text-decoration: underline; }
.footer-list .bot .tit { font: 16px/16px OpenSans-Bold; color: #2a2a2a; text-transform: uppercase;margin: 0 0 19px;}
.footer-list .bot li { margin: 0 15px 0 0; float: left; position: relative;}
.footer-list .bot li:last-child { margin: 0; }
.footer-list .bot li .icon { width: 32px; height: 32px; border-radius: 50%; border: 1px solid #7a7b81; display:block;}
.footer-list .bot li .er{width: 0;height: 0;position: absolute;right: -102px;top: -31px;}
.footer-list .bot li .er img{width: 100%;height: 100%;border: 1px solid #d7d7d7;}
.footer-list .bot li .icon img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.footer-list .bot li .icon .img2 { display: none; }
.footer-list .bot li:hover .icon{background: #7a7b81;position: relative;}
.footer-list .bot li:hover .icon .img1{display: none;}
.footer-list .bot li:hover .icon .img2{display: inline;}
.footer-list .bot li:hover .er{width: 96px;height: 96px;}
.footer-list .bot li:hover .er:before{content: '';width: 7px;height:11px;background: url("../images/arrow3_06.jpg") no-repeat 0 0;position: absolute;left: -6px;top: 37px;}
.footer-list .txt{font: 12px/34px OpenSans-Light;color: #848484;margin: 26px 0 0;text-align: center;}
.footer-list .txt a{display:inline;font: 12px/34px OpenSans-Light;color: #848484;}
.footer{background: #595b66;padding: 20px 0 10px;min-height:163px;}
.footer .inner{padding: 0 0 0 6px;}
.footer .right ul li{float: left;}
.footer .right ul li.line{width: 2px;height: 18px;background: #fff;margin: 9px 15px 0;}
.footer .right ul li a{font: 18px/36px OpenSans-Bold;color: #fff;}
.footer .right ul li a:hover{text-decoration: underline;}
.footer .right p,.footer .right p a{line-height: 28px;color: #a8aab8;font-family: OpenSans-Light;}
.footer .right p a:hover{text-decoration:underline;}
.footer .right p{padding-left:35px;}
.content-inner{width: 1100px;margin: 0 auto;padding: 30px 0 0;}
.contentArea-left{width: 880px;padding-right: 50px;}
.contentArea-right{width: 220px;padding: 20px;border: 1px dashed #ccc;}
.shareMargin{margin: 0 0 10px !important;}
.qkrdetail{margin: 0 0 15px;}
.qkrdetail h2{font-size: 18px;line-height: 30px;}
.qkbookimg{margin: 0 0 20px;display:block;}
.qkbookimg img{max-width: 100%;width:178px;}
.ealert{margin: 0 0 20px;}
.issuelist h2{font-size: 18px;line-height: 30px;}
.ealert h2{font-size: 18px;line-height: 30px;min-height:163px;}
.footer-list .bot{margin:10px 0 20px;}
.archcon .arc-listit dd{cursor: pointer;}
#FullText h3 span.sec-title{background-color:transparent !important;}
.form-group .rhcol a{display:inline-block;}
.article-imgs a{display:inline;}

.right-bot-left{width: 361px;}
.banner .swiper-con2{height: 180px !important;overflow: hidden;}


.news-bot2>li{display:none;padding: 0 0 27px;}
.news-bot2>li:first-child{display:block;}
#topviewlist .article-list-left span{line-height: 16px;display: inline-block;}

/*2018-6-4*/
.ul-4 li{float:left !important;}
.news-bot2 .ul-4{padding-top:0 !important;}
.news-bot2 .ul-4 li{width: 50%;}
.banner .right .right-bot .slide-left .li-r .text{line-height: 16px;font-size: 12px;}
.about-img-wrap img{display:none !important;}
.footer .baidutj{line-height:34px;}
.footer .baidutj img{vertical-align: middle; margin: -3px 0 0;}
.wechat6-7 img{width:71px;height:71px;}
.navTitle{text-align:left;}
.figure_title a{display:block;}
.header-new-nav { border-bottom: 1px solid #dfdfdf; transition: all 0.3s;}
.header-new-nav ul { display: flex; }
.header-new-nav ul > li { position: relative; flex: 1; text-align: center; border-right: 1px solid #dfdfdf; width: 16.6%;float: left;}
.header-new-nav ul > li:nth-child(1) { border-left: 1px solid #dfdfdf; }
.header-new-nav ul > li.bg > a { background: #0756a8; color: #fff; }
.header-new-nav ul > li:hover > a {  color: #fff;background: #0756a8;}
.header-new-nav ul > li:hover:after{content:'';width:100%;height:1px;background:#0756a8;position:absolute;left:0;bottom:-1px;}
.header-new-nav ul > li > a { font: 18px/52px OpenSans-Regular; color: #003953; display:block;}
.header-new-nav ul > li > a img {vertical-align: middle; margin: -3px 0 0 6px; display: inline;}
.header-new-nav ul > li > a .img2{display:none;}
.header-new-nav ul > li.active > a{background: #0756a8; color: #fff; }
.header-new-nav ul > li.active > a .img1{display:none;}
.header-new-nav ul > li.active > a .img2{display:inline;}
.header-new-nav ul > li:hover > a .img1{display:none;}
.header-new-nav ul > li:hover> a .img2{display:inline;}
.header-new-nav ul > li ol { position: absolute; background: #fff; left: 0; top: 52px; min-width: 100%; display: none; box-shadow: 0 0 6px 0 rgba(50, 50, 50, 0.2);border: 1px solid #cfd5e4;z-index: 50;}
.header-new-nav ul > li ol li a { font: 16px/52px OpenSans-Regular; position: relative; display:block;white-space: nowrap;padding: 0 12px;}
.header-new-nav ul > li ol li a:hover:after { content: ''; width: 5px; height: 45px; background: #cfd5e4; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; }
.header-new-nav-footer ul > li ol li a:hover:after{height:34px;width:2px;}
.header-new-nav-footer,.header-new-nav-footer ul > li{border:none !important;}
.header-new-nav-footer ul li{float:none !important;width:150px;}
.header-new-nav-footer ul > li:hover > a {background:#515464 !important;}
.header-new-nav-footer ul > li:hover a{text-decoration:none !important;}
.header-new-nav-footer ul > li ol{top:36px;}
.header-new-nav-footer ul > li ol li{border-bottom:1px solid #e0e0e0;}
.header-new-nav-footer ul > li ol li a{color:#363844 !important;font:14px/32px OpenSans-Bold !important;}
.w1100{width:1100px;margin:0 auto;}
.header-new-nav-footer ul > li:hover:after{background: transparent !important;}
.header-new-nav-footer ul > li.active2 > a{background: #515464 !important;}
.elementImg{max-width: 700px;}
.xref a{display:inline;}
.you {margin:40px 0 30px;}
.you a{display:block;}
.owl-pagination{display:none;}
.you .owl-prev,.you .owl-next { width: 28px; height: 66px; position: absolute; top: 0; cursor: pointer;
border-radius: 4px;bottom:0;margin:auto; }
.you .owl-prev { left: -45px; background: #c9c9c9 url("../images/you-l.png") no-repeat center center; }
.you .owl-next { right: -45px; background: #c9c9c9 url("../images/you-r.png") no-repeat center center; }










